GraFX MiniCWB 'LANG' Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 35738
Class: Input Validation Error
CVE: CVE-2009-4693
Remote: Yes
Local: No
Published: Jul 20 2009 12:00AM
Updated: Apr 13 2015 09:09PM
Credit: NoGe
Vulnerable: GraFX miniCWB 2.3
GraFX miniCWB 2.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus